body{ background-color:#fff; margin:0px; padding:0px; background-image: url(../img/bg.jpg); background-repeat: repeat-y; background-position: center top; }
#sheet{position:relative;top:0px;width:1100px;margin-left:auto;margin-right:auto;}
#header{position:absolute;top:0px;left:0px;width:1100px;height:220px}
#address{position:absolute;top:0px;left:5px;width:480px;height:20px}
#toplinks{position:absolute;top:0px;left:485px;width:415px;height:20px}
#toplinks a:link{color:#0099FF;text-decoration:none;}
#toplinks a:active{color:#0099FF;text-decoration:none;}
#toplinks a:visited{color:#0099FF;text-decoration:none;}
#toplinks a:hover{color:#FF9900;text-decoration:none;}
#email{position:absolute;top:0px;right:5px;width:200px;height:20px}
.toptxt{font-family:Georgia, serif;font-size:12px;color:#292929;line-height:20px;}
#email a:link{color:#0099FF;text-decoration:none;}
#email a:visited{color:#0099FF;text-decoration:none;}
#email a:active{color:#0099FF;text-decoration:none;}
#email a:hover{color:#FF9900;text-decoration:none;}
#animate{position:absolute;top:20px;left:0px;width:1100px;height:200px}
#logo{position:absolute;bottom:10px;left:10px;width:187px;height:109px;background-image:url(../img/logo.png); background-repeat: no-repeat; background-position: center center;z-index:1002;}
#catchcry{position:absolute;bottom:10px;left:200px;width:267px;height:58px;background-image: url(../img/catchcry1.png);background-repeat:no-repeat;background-position:center center;z-index:1002;}
#catchcry2{position:absolute;top:20px;right:0px;width:436px;height:80px;background-image:url(../img/catchcry2.png);background-repeat:no-repeat;background-position:center center;z-index:1002;}

#searchbox{position:absolute;top:163px;left:785px;width:312px;height:55px;z-index:1002}
#searchbar{ position:absolute;top:0px;left:0px;width:280px;height:32px;background-image:url(../img/searchbar.png);background-repeat:no-repeat;background-position:left top;}
#gobutton{position:absolute;top:0px;left:280px;width:32px;height:32px}
#inputbox input{border:none;font-family:Verdana;font-size:13px;background-color:#ffffff;color:#292929;height:25px;line-height:25px}
#inputbox{position:absolute;top:3px;right:3px;width:auto;height:auto}
#underbox{ position:absolute;bottom:0px;right:32px;width:160px;height:23px;background-image:url(../img/underbox.png);background-repeat:no-repeat; background-position:right center}

#footer{position:absolute;bottom:0px;left:0px;width:1098px;height:260px;background-color:#FFD940;font-family:Verdana;font-size:11px;z-index:10}
#footertop{position:absolute;top:0px;width:110px;height:20px;background-color:#FFD940;color:#000000;font-family:Verdana;font-size:11px;line-height:20px}
#footcompartment{position:absolute;top:20px;width:110px;height:180px;line-height:20px}

#footersection{position:relative;top:0px;width:110px;font-family:Verdana;font-size:10px;line-height:16px;height:16px}
#footersection a:hover{color:#FF9900;text-decoration:none;background:#FFE683;display:block}
#footersection a:link{color:#0099FF;text-decoration:none}
#footersection a:active{color:#0099FF;text-decoration:none}
#footersection a:visited{color:#0099FF;text-decoration:none}

#bonedry{position:absolute;left:0px;width:1100px;height:180px}
#silver-fern{ position:absolute; width:11px; height:25px; background-image:url(../img/bone-dry-silver-fern.jpg); background-repeat:no-repeat; background-position: center center;}
#bonedry_text{position:absolute;width:439px;height:auto;font-size:15px;line-height:25px;font-style:italic}


#textbox{position:absolute;width:1080px;height:80px;background-color:#f8f8f8;padding:5px;}
.pagetext{color:#292929;font-family:Verdana, sans serif; font-size:13px}
#textbox a:link{color:#0099FF;text-decoration:none}
#textbox a:active{color:#0099FF;text-decoration:none}
#textbox a:visited{color:#0099FF;text-decoration:none}
#textbox a:hover{color:#FF9900;text-decoration:none}

#salutation{position:absolute;top:260px;left:5px;width:1090px;height:70px}

#newscast{position:absolute;top:340px;left:700px;width:390px;height:185px;overflow:auto;background-color:#f8f8f8}

#latestnews{position:absolute;top:340px;left:678px;width:20px;height:185px;background-color:#f8f8f8}
#newsblock{position:relative;top:0px;left:0px;width:350px;height:auto;font-family:Verdana;font-size:11px;color:#3399ff}
#newsblock a:link{color:#ff0000;text-decoration:none}
#newsblock a:active{color:#ff0000;text-decoration:none}
#newsblock a:visited{color:#ff0000;text-decoration:none}
#newsblock a:hover {color:#0000ff;text-decoration:none}

#workshop{position:absolute}
#cartoon-globe{position:absolute;width:165px;height:165px}
